Bug-Database: https://github.com/koehlma/pygtkspellcheck/issues
Bug-Submit: https://github.com/koehlma/pygtkspellcheck/issues/new
Repository: https://github.com/koehlma/pygtkspellcheck.git
Repository-Browse: https://github.com/koehlma/pygtkspellcheck
